[
 "Apa mata uang negara India ?",
 "Apakah ibukota Jerman?",
 "Siapa pendiri AdSense?",
 "Siapa pemeran utama film Spirited Away?",
 "Makanan tradisional dari daerah manakah yang paling terkenal di Indonesia?",
 "Lagu manakah yang dianggap sebagai lagu cinta terbaik dalam sejarah musik Indonesia?",
 "Dimanakah jalur Kereta api Argo Parahyangan dimulai?",
 "dari manakah asal suku Sunda ?",
 "kapankah agama kristen muncul pertama kali?",
 "Kapan Dinasti Qing Manchu berdiri ?",
 "Kenapa banyak orang Indonesia lebih suka minum kopi dibandingkan teh?",
 "Kenapa beberapa masyarakat adat di Indonesia masih hidup secara tradisional?",
 "Bagaimana pola migrasi burung-burung di musim dingin?",
 "Bagaimana teknologi AI digunakan dalam pengolahan data medis?",
 "Berapa luas pulau Penang?",
 "Berapa jarak bumi dengan matahari ?"
]